offconsol(1gv)

NAME
offconsol - polylist consolidator.

SYNOPSIS
offconsol [precision]

DESCRIPTION

offconsol reads an OFF file from standard input and writes an OFF file in which vertices closer than a given precision have been combined. The default precision is zero. Color and normal information are not taken into account when comparing vertices.

The vertices of the resultant polyline have been sorted, and so there order bears no resemblance to the order of the point in the original polylist.

SEE ALSO
plconsol(3), geomview(1)

AUTHOR
Celeste Fowler
The Geometry Center